/*font-family:'Avenir LT W01_55 Roman1475520';
font-family:'Avenir LT W01_85 Heavy1475544';*/
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=f09ed2cb-7c78-4828-bdd1-f0decfcd1f69");
    @font-face{
        font-family:"Avenir W01_n3";
        src:url("../Fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Avenir W01";
        src:url("../Fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
        src:url("../Fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("../Fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("../Fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("../Fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype");
font-weight: 350;
font-style: normal;
    }
    @font-face{
        font-family:"Avenir W01_n7";
        src:url("../Fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Avenir W01";
        src:url("../Fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
        src:url("../Fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),url("../Fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),url("../Fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),url("../Fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype");
font-weight: 700;
font-style: normal;
    }
body {
	font-style: normal;
	color: #060427;
}
strong {font-style: normal;
	font-weight: 700;
}
.nav{
	font-weight:700;
}
.imagebuts img {
	margin-left: 10px;
}
.maincontent .span2 {
	text-align: left;
}
.imagebuts {
	float: right;
}
.maincontent .row {
	min-height: 60px;
	padding-bottom: 10px;
}
.maincontent {
	padding-top: 20px;
}
.menuline {
	border-top: solid;
	border-color: #060427;
	border-width: 1px;
}
h3 {
font-weight: normal;
}
a, a:link {
	color: #379cb9
}
.large_text a, .large_text a:link, .large_text a:visited, .large_text a:hover, .tp-caption a {color: #000;
}
.tagspopular ul {
	padding: 0px;
	font-weight: 700;margin: 0px;
	text-transform: uppercase;
}
.tagspopular li {
	padding-right: 10px;
}
.tag-category h2 {
	font-weight: 700;
	text-transform: uppercase;
}
